@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #858889;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#container  {
	width: 790px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
} 
#header  {
	height: 104px;
	width: 790px;
	padding-top: 46px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
#mainContent  {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 140px;
	padding-top: 28px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	text-align: left;
	font-size: 0.75em;
	letter-spacing: 0.1em;
	line-height: 1.7em;
	background-color: #FFF;
	position: relative;
} 
#mainContent h1 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 0px;
}
#footer  {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 125px;
	font-size: 0.7em;
} 
#footer p  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a {
	outline: none;
	color: #999;
}

a:link, a:hover {
	text-decoration:none;
	border:none;}

a:visited {
	text-decoration:none;
	border:none;}
	
#menu {
	float: left; /* since this element is floated, a width must be given */
	width: 140px;
	height: auto;
	position: relative;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 0.7em;
	letter-spacing: 0.1em;
}

#menu ul {
	list-style:none;
	text-align: left;
	margin: 0;
	padding: 0;
}

#menu li a:link, #menu li a:visited {
	padding-top: 13px;
	padding-bottom: 6px;
	color: #858889;
	padding-left: 20px;
	display:block;
	text-decoration:none;
	margin-left: 0px;
	background-image: url(images/menuline_06.png);
	height: 24px;
	background-position: center;
	}
.list li{
	list-style-image: url(images/bullet_16.jpg);
	list-style-position: outside;
}
.floatedimage  {
	position: absolute;
	left: 517px;
	top: 509px;
}


.twocolumntable {
	margin-top: -5px;

}

.twocolumntable td{
	vertical-align: top;
	width: 50%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

	
	
#menu li a:hover{
	color: #000;
	z-index: 100;
	background-image: url(images/menulinearrow_06.png);
	background-position: center;
}
.threecolumntable {
	margin-top: -5px;
}
.threecolumntable td {
	vertical-align: top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
